package com.zehong.system.service.impl.tradeRoles.roles;

import com.zehong.system.domain.TTradeProject;
import com.zehong.system.service.impl.tradeRoles.TradeRolesAbstract;

/**
 * @author geng
 * 超级管理员
 */
public class TradeAdmin extends TradeRolesAbstract {


    public TradeAdmin(TTradeProject tTradeProject) {
        super(tTradeProject);
    }

    @Override
    public void setQueryParams() {

    }

    @Override
    public void setOperators() {

    }
}
